You are here:

Macintosh OS/Dose hypercard work on early g5's powerPC?


Please if you could help me. Dose hypercard work on early g5's powerPC? I have a G5 tower the last of the Power PC's years ago I used HyperCard a lot. I still have the  ( The Complete HyperCard 2.2 Handbook ) I'm was about to throw it out, I had an idea, dose hypercard script work with (Mac OS X  Developer tool CD ) on a powerPC . sincerely John

John, Wikipedia says, "HyperCard runs natively only in Apple Mac OS versions 9 or earlier, but it can still be used in Mac OS X's Classic mode on PowerPC based machines (G5 and earlier). The last functional native HyperCard authoring environment is Classic mode in Mac OS X 10.4 (Tiger) on PowerPC based machines (although it can be run on modern Intel-based machines by using an emulation layer such as SheepShaver)."


Macintosh OS

All Answers

Answers by Expert:

Ask Experts


Debba Robinson


AppleWorks 6, Systems up to 10.3.5, general trouble-shooting of hardware and some software.


In years past I taught computer K-8 and helped maintain Macs using sytems 7 and 8. Since 2001, I have not been working with computers daily, aside from doing my own work. I dabble in helping people out and enjoy the challenge of trying to figure out answers to your problems. Systems 7, 8, 9 and 10 are all in my repertoire now, at various levels of expertise. Please, NO networking questions.

©2016 All rights reserved.